<?php
/********************************************************/
/* NSN Your Account                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.fr                            */
/* Original Script www.nukescripst.net                  */
/* Copyright  2000-2005 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/
defined('IN_YA') OR die ('Access denied delete MAXIMUS directly...');
defined('MAXIMUS') OR header("Location: index.php");


if ($ya_config['allowuserdelete'] == 1) {
    incoh();
    cookiedecode($user);
    $check  = $cookie[1];
    $result = $GLOBALS['db']->sql_query("SELECT `user_id`, `username`, `user_password` FROM `".TABLE_USERS."` WHERE `username`='$check'");
    $row   = $GLOBALS['db']->sql_fetchrow($result);
    $uid   = $GLOBALS['db']->XMFnum($row['uid'];
    $uname = stripslashes($row['uname'];
    $pass  = stripslashes($row['pass'];
    Max_OpenTable();
    echo "<center><font class=\"option\">"._SUREDELETE."<br /><a href=\"modules.php?name=$module_name&amp;op=deleteconfirm&amp;uid=$uid&amp;code=$pass\"><b>"._YES."</b></a> "._OR." <a href=\"modules.php?name=$module_name\"><b>"._NO."</b></a></font></center>";
    Max_CloseTable();
    incof();
} else { disabled(); }